

html, body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	/* background-color: #E5E5E5; */
	background-color: #cccccc;
	overflow-x: hidden;
}


p {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
}

pre {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5714px;
}

/* Bootstrap container for page */




/* header */

#lvhHeader {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	min-height: 60px;
	border-bottom: 2px solid #dddddd;
	vertical-align: middle;
	padding-top: 10px;
	padding-bottom: 0x;
	padding-left: 10px;
	padding-right: 10px;	
	vertical-align: middle;
	background-color: #FFFFFF;	
}
.appLogo {
	text-align: center;
	vertical-align: middle;
	padding: auto;
}	
.triageLogo {
	text-align: center;
}


/* footer */


.footerLogo {
	background-color: #CCCCCC;
	padding: 20px;
	min-height: 50px;
	vertical-align: center;
	clear: both;
}


#lvhLogo {
	text-align: left;
	vertical-align: middle;
	margin-bottom: 10px;
	text-align:center;
	width:100%;
}
#lvhLogoImg {
	max-width: 100%;
	height: auto;
	width: 165px;
}
#lvhTitle {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align: center;
	color: black;
	font-weight: 800;
	vertical-align: middle;
	padding-top: 0px;
}
#lvhHelp {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: black;
	font-weight: 800;
	vertical-align: middle;
	padding-top: 5px;
	text-align:center;
	width:100%;
}
	


.lvhFooter {
	background-color: #354A5D;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	height: 100px;
}
.lvhFooter2 {
	background-color: #354A5D;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
}

.lvhTerms {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: white;
	text-align: left;
	font-size: 10px;
}

.lvhTerms:hover {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: white;
	text-align: left;
	font-size: 10px;
	text-decoration: underline;
}

.termsLink {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: navy;
}

.termsLink:hover {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: navy;
	text-decoration: underline;
}

.termsHeading {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 800;
}

#lvhCopy {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: white;
	text-align: left;
	font-size: 10px;
}

#lvhPassion {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: white;
	text-align: right;
	font-size: 10px;
}

/* login page */

#lvhDisclaimer {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color: #E5E5E5;
	padding-top: 15px;
	padding-bottom: 20x;
	padding-left: 10px;
	padding-right: 10px;
}
.lvhAuthorized {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #00539C;
	font-weight: 800;
	font-size: 18px;
}
.lvhAuthorizedMsg {
   font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: black;
	font-weight: 800;
	font-size: 14px;
}
.lvhAuthorizedMsgBold {
   font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: black;
	font-weight: 1200;
	font-size: 14px;
}

#lvhMessage {
    font-family: "Helvetica Neue", Helvetica, 'Open Sans', Arial, sans-serif;
	background-color: #E5E5E5;
	padding-top: 15px;
	padding-bottom: 20x;
	padding-left: 10px;
	padding-right: 10px;
}

#lvhNotice {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #E21250;
	font-weight: 800;
	font-size: 18px;
}

.credentials {
	text-align: center;	
	padding-top: 30px;
	padding-bottom: 15px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #7C818B;
}

.credentialsPrivacyHeader {
	background-color: #F8F8F8;
	text-align: center;	
	padding-top: 30px;
	padding-bottom: 15px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #000000;
}
.credentialsPrivacy {
	background-color: #F8F8F8;
	text-align: left;	
	padding-bottom: 15px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #000000;
	padding-right: 30px;
	padding-left: 30px;
}

.credentialsPrivacyBullets {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #000000;
}

.loginUserDiv {
	padding-top: 20px;
	padding-bottom: 0px;
	text-align: center;
}
.loginPassDiv {
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
}

.loginPassDiv1 {
	background-color: #F8F8F8;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}

.loginPassDiv2 {
	background-color: #F8F8F8;
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
}

.triageButtonDiv {
	background-color: #F8F8F8;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
}

.loginTextbox {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;

	border: 1px solid #D2D3D4;

	border-bottom: 1px solid #D2D3D4;
	
	background-image: url("images/btn_log_background.png");
	background-repeat: no-repeat;
    background-color: #E5E7E9;
	width: 300px;
	height: 47px;
	padding-left: 40px;
	
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	
}


.passwordTextbox {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	border: 1px solid #D2D3D4;
	border-top: 1px solid white;
	border-bottom: 1px solid #D2D3D4;
	
	background-image: url("images/btn_pass_background.png");
	background-repeat: no-repeat;
    background-color: #E5E7E9;
	width: 300px;
	height: 47px;
	padding-left: 40px;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	
}

.passwordTextbox1 {
	
	border: 1px solid #D2D3D4;
	border-top: 1px solid white;
	
	background-image: url("images/btn_pass_background.png");
	background-repeat: no-repeat;
    background-color: #E5E7E9;
	width: 300px;
	height: 47px;
	padding-left: 40px;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	
}
.passwordTextbox2 {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	border: 1px solid #D2D3D4;
	border-top: 1px solid white;
	
	background-image: url("images/btn_pass_background.png");
	background-repeat: no-repeat;
    background-color: #E5E7E9;
	width: 300px;
	height: 47px;
	padding-left: 40px;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	
}

.loginTextbox2 {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

	border: 1px solid #D2D3D4;


	background-image: url("images/btn_log_background.png");
	background-repeat: no-repeat;
    background-color: #E5E7E9;
	width: 300px;
	height: 47px;
	padding-left: 40px;
	
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #7C818B;
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #7C818B;
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #7C818B;
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}
:-moz-placeholder { /* Firefox 18- */
	color: #7C818B;
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}





.lvhnButton {
	background: linear-gradient(#B8DA73, #82C040)!important;
	width: 300px;
	height: 47px;
	color: white;
	text-shadow: 1px 1px 4px #000000;	
	color: #white!important;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}	

.lvhnButton:hover {
	background: linear-gradient(#82C040,#B8DA73)!important;
	width: 300px;
	height: 47px;
	color: white;
	text-shadow: 1px 1px 4px #000000;	
	color: #white!important;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}	

.lvhnButtonWarn {
	background: linear-gradient(#f4c242, #f99625)!important;
	width: 300px;
	height: 47px;
	color: white;
	text-shadow: 1px 1px 4px #000000;	
	color: #white!important;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}	

.lvhnButtonWarn:hover {
	background: linear-gradient(#f99625,#f4c242)!important;
	width: 300px;
	height: 47px;
	color: white;
	text-shadow: 1px 1px 4px #000000;	
	color: #white!important;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}	



/* NExt */


.lvhViewerHeader {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	/* background-color: #F8F8F8;	*/
}

.lvhViewerHeader2 {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	/* background-color: #F8F8F8;	*/
	text-align: center;
}

.lvhViewerHeaderBold {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.lvhViewerLbl {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.alignCenter {
	text-align: center;
}
.lvhViewerRow {
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	/* background-color: #F8F8F8;	*/
}

.lvhinput {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	border: 1px solid #D2D3D4;
	
	width: 200px;
	height: 30px;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}
.lvhinput2 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	border: 1px solid #D2D3D4;
	
	width: 400px;
	height: 30px;

	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 600;
}


.btnContainer {
		/* background-color: #F8F8F8;	*/
		text-align: center;
		padding-top: 15px;
}



.btnRow{
		/* background-color: #F8F8F8;	*/
		text-align: center;
}


#lvhChoices {
	height: 250px;
    background-color: #F8F8F8;	
	padding-top: 20px;
}

#lvhBoxContainer {
	text-align: center;
	vertical-align: middle;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px; 
	margin-left: 0px;	
	background-color: #F8F8F8;	
}

#lvhBigLinks {
	text-align: center;
	vertical-align: middle;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px; 	
	background-color: #F8F8F8;	

}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


 
.rightSide {
	background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url("images/Right-image.png");
	background-size:350px 200px;
	cursor: pointer;
}
.rightSide:hover {
	background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url("images/Right-image.png");
	background-size:350px 200px;
	cursor: pointer;
}

.leftSide {
	background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url("images/Left-image.png");
	background-size:350px 200px;
}  
.leftSide:hover {
	background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url("images/Left-image.png");
	background-size:350px 200px;
} 
  
.la-tile-container {
  display: flex;
  flex-wrap: wrap;
  overflow: auto;
  justify-content: right; 
}
  
.la-tile-container > .la-tile {
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 5px; 
}

.la-tile2 {
  align-items: center;
  background-size: cover;
  border: 2px solid green;
  border-radius: 5px;
  box-shadow: -3px 3px 7px 0 darkgray;
  line-height: 1.25;
  position: relative;
  text-align: center;
  width: 300px; 
  height: 47px;
  margin: auto 1.5em; 
  display: inline-block;
  vertical-align: middle;
 }  
 
.la-tile {
  align-items: center;
  background-size: cover;
  border: 2px solid #EEE;
  border-radius: 5px;
  box-shadow: -3px 3px 7px 0 #CCC;
  line-height: 1.25;
  position: relative;
  text-align: center;
  width: 300px; 
  height: 47px;
  margin: auto 1.5em; 
  display: inline-block;
  vertical-align: middle;
 }  
  
  
.la-tile:hover {
    text-decoration: none; 
	color: green;
}
	
.la-tile:hover a .la-tile__edit {
      display: inline; 
	  color: green;
}
  
.la-tile__link {
    -webkit-box-align: right;
    -moz-box-align: right;
    box-align: right;
    -webkit-align-items: right;
    -moz-align-items: right;
    -ms-align-items: right;
    -o-align-items: right;
    align-items: right;
    -ms-flex-align: right;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    padding: 5px 5px 5px 5px;
    width: 100%; 
}

.la-tile__link2 {
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    padding: 5px 5px 5px 5px;
    width: 100%; 
}
    
.la-tile__link:hover {
    text-decoration: none; 
	color: green;
 }
 
 .la-tile__title:hover {
	color: black;
	text-decoration: none;

 }
	  
.la-tile__title {
    color: #000000;
    font-family: "Helvetica Neue Heavy Condensed", "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase; 
	}
	

.tileInside {
  padding-top: 10px;
  padding-right: 20px;
  vertical-align: middle;
  text-align: right;
}
.tileInside2 {
  padding-top: 10px;
  vertical-align: middle;
  text-align: center;
}

.tileTitleDescription {
    color: #ffffff;
    font-family: "Helvetica Neue Heavy Condensed", "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
    line-height: 1;
    overflow: hidden;
}

.lvhAddResources {
	color: #000000;
    font-family: "Helvetica Neue Heavy Condensed", "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
	font-weight: 800;
    line-height: 1;
}

.lvhResources {
    background-color: #F8F8F8;	
	width: 100%;
	text-align: left;	
	margin: 0px;
	padding: 0px;
}

.lvhResourceLink {
	text-align: left;
	
}

.resourceLink {
 	color: black;
	text-decoration: none;
	color: #000000;
    font-family: "Helvetica Neue Heavy Condensed", "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
	
	display: list-item;          /* This has to be "list-item"                                               */
    list-style-type: disc;       /* See https://developer.mozilla.org/en-US/docs/Web/CSS/list-style-type     */
    list-style-position: inside; /* See https://developer.mozilla.org/en-US/docs/Web/CSS/list-style-position */

}

#lvhLinks1 {
    background-color: #F8F8F8;	
		text-align: center;	
	}
	
	
	
.lvhLogin {
    /* background-color: #F8F8F8!important;	 */
	text-align: center;	
	
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14pt;
	color: black;
	font-weight: 800;
	vertical-align: middle;
	padding-top: 5px;	
}	
	
.loginTop	{
padding-top: 20px;

}
.loginBottom	{
padding-bottom: 20px;

}
	
.alignRight {
		text-align: right;
}
	
.alignLeft {
		text-align: left;
}	

.loginBoxes {
	width: 200px;
}

.lvhTitle1 {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 18pt;
	color: black;
	font-weight: 800;
	vertical-align: middle;

}
.lvhTitle2 {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 10pt;
	color: #444444;
	font-weight: 400;
	vertical-align: middle;
	padding-bottom: 10px;

}

.lvhFormFields {
    /* background-color: #F8F8F8!important;	*/
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12pt;
	color: black;
	font-weight: 600;
	vertical-align: middle;
	padding-top: 5px;	
}	

.lvhDisplayField {
	font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13pt;
	color: black;
	font-weight: 800;
	vertical-align: middle;
}
	
.hiddenButton{
	opacity: 0;
	position: absolute; 
	height: 0px;
	width: 0px;
	visibility: hidden;
}
	
	
@media only screen and (max-width: 990px) {
	#lvhTitle {
		font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
		text-align: center;
		color: black;
		font-weight: 800;
		vertical-align: middle;
		padding-top: 5px;
	}
	
#lvhHelp {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	text-align: center;
	color: black;
	font-weight: 800;
	vertical-align: middle;
	padding-top: 5px;
}	
#lvhLogo {
	text-align: center;
	vertical-align: middle;
}
#lvhPassion {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: white;
	text-align: center;
	font-size: 10px;
}
#lvhCopy {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: white;
	text-align: center;
	font-size: 10px;
}

.lvhResourceLink {
	text-align: center;
}
.resourceLink {
	
 	color: black;
	text-decoration: none;
	color: #000000;
    font-family: "Helvetica Neue Heavy Condensed", "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
	

}

.hiddenButton{
	opacity: 0;
	position: absolute; 
	height: 0px;
	width: 0px;
	visibility: hidden;
}
}

.overlay {
    background-color:#000000;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0px;
    left: 0px;
    opacity: .5; /* in FireFox */ 
    filter: alpha(opacity=50); /* in IE */
}
